Mailinglist Archive: opensuse-factory (594 mails)

< Previous Next >
Re: [opensuse-factory] where is gkrellm?
  • From: Pavol Rusnak <prusnak@xxxxxxx>
  • Date: Mon, 07 Sep 2009 02:17:11 +0200
  • Message-id: <4AA45107.5000204@xxxxxxx>
Donn Washburn wrote:
However, like normal the search engine lack about 9 dependencies
required by FlightGear
FlightGear-1.0.0-17.48

warning: FlightGear-1.0.0-17.48.i586.rpm: Header V3 DSA signature:
NOKEY, key ID 53a2e3f5
error: Failed dependencies:
FlightGear-data = 1.0.0 is needed by FlightGear-1.0.0-17.48.i586
libplibfnt.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibjs.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibnet.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibpu.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibpuaux.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibsg.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibssg.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibssgaux.so.0 is needed by FlightGear-1.0.0-17.48.i586
libplibul.so.0 is needed by FlightGear-1.0.0-17.48.i586

Install with zypper. RPM does not solve dependencies.


--
Best Regards / S pozdravom,

Pavol RUSNAK SUSE LINUX, s.r.o
openSUSE Community Multiplier Team Lihovarska 1060/12
PGP 0xA6917144 19000 Praha 9, CR
prusnak[at]suse.cz http://www.suse.cz
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups